TULISAN - Feature #3324

Perbaikan Report Open Item Monitoring
12/31/2024 05:22 PM - haykal haykal

Status: Closed Start date: 12/31/2024
Priority: Normal Due date: 01/07/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Untuk report Open Item Monitoring ada beberapa hal yang ingin diperbaiki:

1. Saat ini tulisannya 'I'TEM OPEN MONITORING' tolong dirubah menjadi 'OPEN ITEM MONITORING'

2. Menurut Bapak ketika user klik View Report sebaiknya langsung dijembrengin semua (jadi user tidak perlu mengeklik button +
terlebih dahulu)

3. Saat ini 'kan yang ada hanya kode GLAccountnya saja (di kolom GL Account). Inginnya di sebelah kanannya ditambahkan kolom
Description yang merupakan deskripsi dari kode GLAccount tersebut (mengambil dari kolom Description di tabel PCMFILOCOAGL)

Menu Path: Financial Accounting > Reporting > Open ltem Monitoring
Port: https://demo-retail.minovais.com/
DB: MinovaES_DEMO_Retail (di 89)

Terimakasih.

History

#1 - 01/03/2025 10:40 AM - Kezia Pawitra Yulianti
- Due date set to 01/07/2025

- Status changed from New to Assigned

#2 - 01/06/2025 09:48 AM - shofwan shiddiq
- Project changed from Demo Preparation by Industry to KIL BUGS

- Assignee changed from shofwan shiddiq to hans hans

Port : https://demo-retail.minovais.com/Account/Login
Server: 103.153.60.89
Database: MinovaES_DEMO_Retail

#3 - 01/06/2025 03:17 PM - hans hans
- File clipboard-202501061515-jgu03.png added

Dear mas Haykal, revisi sudah dilakukan sesuai request
https://demo-retail.minovais.com/
https://demo-retail.minovais.com/Account/Login

Report Result a

4 4 1 of1 bk [Select a format + | Export

OPEN ITEM MONITORING

Company ID Fiscal Year Fiscal Doc Status Doc Desc DO
Period

a PT Minova Infotech Account GL Account Item Status Credit Company Curr Compa
Solution Group Debet Cr

| @oooooous | 2024 | 01|

CcL 2-2110 Pembehan Open 0.00 35,000,000.00 0.00 35,000,!
Laptop dan
Server
—mn“m-
61200 Pembayaran Open 25,000,000.00 0.00 25,000,000.00

Gaji Karyawan

I I I e N

CL 2-2110 Pembayaran Open 20,000,000.00 0.00 20,000,000.00
Sebagian
Utang Usaha
tgl 03 Januari
—m-“m-
1-1410 Pendapatan Open 10,000,000.00 0.00 10,000,000.00
yang belum

UPDATE:
= [PRPTFIITEMOPENMONITORING]
RDL = [PRPTFIITEMOPENMONITORING]

#4 - 01/06/2025 03:18 PM - hans hans

- Assignee changed from hans hans to haykal haykal

#5 - 01/06/2025 05:56 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to Revise

- Assignee changed from haykal haykal to hans hans

Dear Hans,

berikut catatan saya:

- kalau dr diskusi td pagi, tanda + nya sebaiknya sudah tidak perlu ada lagi karena khan semua data sudah terbuka (tidak perlu klik button + lagi).
bukan gt Hykal?

- Untuk deskripsi nama Account nya masih belum ada sepertinya, masih kode GL nya saja.

Mohon di sesuaikan terlebih dahulu, Tks

#6 - 01/07/2025 03:12 PM - hans hans
- File clipboard-202501071510-grscy.png added

- Assignee changed from hans hans to haykal haykal

Halo mas Haykal

Untuk tanda plus dan kolom deskripsi akun berdasarkan catatan ibu Kezia sudah disesuaikan, terima kasih

07/02/2025 2/4



= My Workp Fi A ing Human R Logistic & Service
Report Result
OPEN ITEM MONITORING

L m e
Period

PT Minova Infotech Account | GLAccount | Description Item Status Credit ‘Company Curr Compa
Solutlnn Group Debet Cr

00000003 | 204 | 01

CL 2-2110

6-1200

Pembehan Open 0.00 35,000,000.00 0.00 35,DOO,|
Laptop dan
Server

—mn-—m-

Pembayaran Open 25,000,000.00 0.00 25,000,000.00
Gaji Karyawan

I I

CcL 2-2110

Pembayaran Open 20,000,000.00 0.00 20,000,000.00
Sebagian

Utang Usaha

tgl 03 Januari

—n“m-

1-1410

UPDATE:
RDL: PRPTFIJITEMOPENMONITOR

#7 - 01/17/2025 06:07 PM - haykal haykal
- Project changed from KJL BUGS to TULISAN
- Status changed from Revise to Deploy

- Assignee changed from haykal haykal to hans hans

Ini sudah ok, Tolong di-deploy ke Tulisan ya...

Menu Path: Financial Accounting > Reporting > Open Item Monitoring
Port: https://tulisan.minovais.com/

DB: MinovaES_Tulisan_Prod (103.153.60.89)

Terimakasih.

#8 - 01/21/2025 10:22 AM - hans hans

- File clipboard-202501211021-puwfj.png added

- Assignee changed from hans hans to haykal haykal

Dear mas Haykal,

Deploy sudah dilakukan mas, mohon dicek kembali, terima kasih
Pendapatan Open 10,000,000.00 0.00 10,000,000.00
https://tulisan.minovais.com/

=  Financial Accounting  Logistic & Service  Dashboard  System Administration Search... Q  Hetp I bintar -

/7(1( AJ 722> Start Date: 01/01/2024
End Date: 31/12/2024
General Process DocumentType:
Master Data Accounting Sub Ledger Type:
General Ledger
Account Receivable |m|
Account Payable
Report Result -

Jurnal Voucher

[ 41 Joft b bl [Selectaformat  v]Ewort

Jurnal Recap

OPEN ITEM MONITORING

Account Balance SL
(‘ioup Debet
e | post ot |
PPN Recap
CL 2 2110 Hutang Open 0.00 35,000,000.00 0.00 35,000,
Trial Balance Operasional
—mn-—m_-
61200 Staff Salary Open 25,000,000.00 0.00 25,000,000.00
Update:
- SP = PRPTFIITEMOPENMONITORING
#9 - 01/21/2025 11:05 AM - haykal haykal
- Status changed from Deploy to Closed
Files
Perbaikan Open ltem Monitoring.PNG 32.2 KB 12/31/2024 haykal haykal
clipboard-202501061515-jgu03.png 41.2 KB 01/06/2025 hans hans
clipboard-202501071510-grscy.png 51.8 KB 01/07/2025 hans hans
clipboard-202501211021-puwfj.png 89.7 KB 01/21/2025 hans hans
